@charset "UTF-8";
/* CSS Document */


/*-----------
result-past
-----------*/

#result-past {
  width: 840px;
  margin: 0 auto 40px;
}

#result-past ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0px 0 0;
}

#result-past ul::after {
  content: '';
  width: 28%;
}

#result-past li {
  width: 28%;
  margin-top: 50px;
}

#result-past li img {
  width: 100%;
}


@media all and (min-width: 0) and (max-width: 767px) {

  #result-past {
    width: 100%;
    margin: 0 auto 30px;
  }

  #result-past ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0px 0 0;
  }

  #result-past li {
    width: 46%;
    margin-top: 9%;
  }

}